{
  "all": [
    {
      "code": "0",
      "name": "无防护",
      "info": "对水或湿气无特殊的防护"
    },
    {
      "code": "1",
      "name": "防止水滴浸入",
      "info": "垂直落下的水滴（如凝结水）不会对电器造成损坏"
    },
    {
      "code": "2",
      "name": "倾斜15度时，仍可防止水滴浸入",
      "info": "当电器由垂直倾斜至15度时，滴水不会对电器造成损坏"
    },
    {
      "code": "3",
      "name": "防止喷洒的水浸入",
      "info": "防雨或防止与垂直的夹角小于60度的方向所喷洒的水侵入电器而造成损坏"
    },
    {
      "code": "4",
      "name": "防止飞溅的水浸入",
      "info": "防止各个方向飞溅而来的水侵入电器而造成损坏"
    },
    {
      "code": "5",
      "name": "防止喷射的水浸入",
      "info": "防止来自各个方向由喷嘴射出的水侵入电器而造成损坏"
    },
    {
      "code": "6",
      "name": "防止大浪浸入",
      "info": "装设于甲板上的电器，可防止因大浪的侵袭而造成的损坏"
    },
    {
      "code": "7",
      "name": "防止浸水时水的浸入",
      "info": "电器浸在水中一定时间或水压在一定的标准以下，可确保不因浸水而造成损坏"
    },
    {
      "code": "8",
      "name": "防止沉没时水的浸入",
      "info": "电器无限期沉没在指定的水压下，可确保不因浸水而造成损坏"
    }
  ]
}
